BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
SPAN {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
I {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
B {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LEGEND {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BUTTON {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND: #f7f5f5
}
BODY {
	FONT: 12px/1.5 宋体, tahoma, arial, sans-serif; COLOR: #333
}
BUTTON {
	FONT: 12px/1.5 宋体, tahoma, arial, sans-serif; COLOR: #333
}
INPUT {
	FONT: 12px/1.5 宋体, tahoma, arial, sans-serif; COLOR: #333
}
SELECT {
	FONT: 12px/1.5 宋体, tahoma, arial, sans-serif; COLOR: #333
}
TEXTAREA {
	FONT: 12px/1.5 宋体, tahoma, arial, sans-serif; COLOR: #333
}
H1 {
	FONT-SIZE: 100%
}
H2 {
	FONT-SIZE: 100%
}
H3 {
	FONT-SIZE: 100%
}
H4 {
	FONT-SIZE: 100%
}
H5 {
	FONT-SIZE: 100%
}
H6 {
	FONT-SIZE: 100%
}
ADDRESS {
	FONT-STYLE: normal
}
EM {
	FONT-STYLE: normal
}
DIV {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
TABLE {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
FORM {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
INPUT {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
BUTTON {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
SELECT {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
TEXTAREA {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
FIELDSET {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
LEGEND {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
UL {
	LIST-STYLE: none none outside
}
OL {
	LIST-STYLE: none none outside
}
A {
	COLOR: #333; CURSOR: pointer; TEXT-DECORATION: none
}
A:hover {
	COLOR: #a71f24; TEXT-DECORATION: underline
}
LEGEND {
	TEXT-INDENT: -9999px; HEIGHT: 0px
}
FIELDSET {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
BUTTON {
	FONT-SIZE: 100%
}
INPUT {
	FONT-SIZE: 100%
}
SELECT {
	FONT-SIZE: 100%
}
TEXTAREA {
	FONT-SIZE: 100%
}
IMG {
	VERTICAL-ALIGN: middle
}
INPUT {
	VERTICAL-ALIGN: middle
}
SELECT {
	VERTICAL-ALIGN: middle
}
TEXTAREA {
	VERTICAL-ALIGN: middle
}
BUTTON {
	VERTICAL-ALIGN: middle
}
.bh-p-beij {
	MARGIN: 0px auto; WIDTH: 100%; HEIGHT: auto
}
.bh-p-zont {
	MARGIN: 0px auto; WIDTH: 965px; HEIGHT:50px; PADDING-TOP: 8px
}
.bh-p-logo {
	padding-top:13px; WIDTH: 705px; FLOAT: left; HEIGHT: 42px
}
.bh-p-shant {
	WIDTH: 178px; FLOAT: right; HEIGHT:40px
}
.bh-p-shez {
	TEXT-ALIGN: right; LINE-HEIGHT: 25px; WIDTH: auto; HEIGHT: 25px; FONT-SIZE: 12px
}
.bh-p-search {
	 WIDTH: 178px; HEIGHT: 22px
}
.bh-p-nav {
	LINE-HEIGHT: 59px; MARGIN: 10px auto 0px; WIDTH: 965px; HEIGHT:59px; COLOR: #333
}
.bh-p-nav A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 8px; COLOR: #333; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.bh-p-banner {
	MARGIN:0px auto 0px; WIDTH: 100%; HEIGHT: auto
}
.bh-p-chant {
	MARGIN: 10px auto 0px; WIDTH: 965px
}
.bh-p-show {
	MARGIN: 10px auto 0px; WIDTH: 965px; HEIGHT: 210px
}
.bh-p-show-left {
	WIDTH: 232px; BACKGROUND: url(../images/bea.jpg) no-repeat; FLOAT: left; HEIGHT: 210px; MARGIN-RIGHT: 9px; _margin-right: 7px
}
.bh-p-show-right {
	WIDTH: 232px; BACKGROUND: url(../images/bea.jpg) no-repeat; FLOAT: left; HEIGHT: 210px; MARGIN-LEFT: 6px
}
.bh-p-wbox {
	MARGIN: 0px auto; WIDTH: 210px; HEIGHT: auto; PADDING-TOP: 13px
}
.bh-p-wtitle {
	TEXT-ALIGN: center; WIDTH: 199px; HEIGHT: 25px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.bh-p-tu {
	TEXT-ALIGN: center; WIDTH: auto; HEIGHT: 84px
}
.bh-p-wenzi {
	MARGIN-TOP: 12px; WIDTH: 210px; HEIGHT: 70px; FONT-SIZE: 12px
}
.bh-p-wenzi UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.bh-p-wenzi UL LI {
	TEXT-INDENT: 5px; WIDTH: 102px; DISPLAY: block; BACKGROUND: url(../images/san.png) no-repeat left 50%; FLOAT: left; HEIGHT: 18px; FONT-SIZE: 12px; PADDING-TOP: 6px; _padding-top: 4px; _text-indent: 6px
}
.bh-p-wenzit {
	MARGIN-TOP: 12px; WIDTH: 210px; HEIGHT: 70px; FONT-SIZE: 12px
}
.bh-p-wenzit UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.bh-p-wenzit UL LI {
	LINE-HEIGHT: 24px; TEXT-INDENT: 5px; WIDTH: 210px; DISPLAY: block; BACKGROUND: url(../images/san.png) no-repeat left 50%; FLOAT: left; HEIGHT: 24px; FONT-SIZE: 12px
}
.bh-p-foot {
	MARGIN: 10px auto 0px; WIDTH: 965px; BACKGROUND: url(../images/bq1.jpg) no-repeat; HEIGHT: 92px
}
.bh-p-fant {
	MARGIN: 0px auto; WIDTH: 935px; HEIGHT: 45px; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.bh-p-fant-left {
	WIDTH: 700px; FLOAT: left; HEIGHT: 45px; COLOR: #ccc; FONT-SIZE: 12px
}
.bh-p-fant-right {
	WIDTH: 180px; FLOAT: right; HEIGHT: 25px; COLOR: #ccc; PADDING-TOP: 10px
}
.bh-p-top {
	WIDTH: 965px; HEIGHT: 29px
}
.bh-p-top UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none; MARGIN-RIGHT: 2px
}
.bh-p-top UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 29px; WIDTH: 160.4px; DISPLAY: block; BACKGROUND: url(../images/lefu.png) no-repeat; FLOAT: left; HEIGHT: 29px; FONT-WEIGHT: bold
}
.bh-p-top UL LI A {
	COLOR: #fff; TEXT-DECORATION: none
}
.bh-p-left A {
	WIDTH: 160px; DISPLAY: block; BACKGROUND: #519bdc; HEIGHT: 29px
}
.bh-p-right A {
	WIDTH: 160px; DISPLAY: block; HEIGHT: 29px; COLOR: #333 !important
}
.bh-p-shot {
	WIDTH: 962px; BACKGROUND: url(../images/shan.jpg) no-repeat; HEIGHT: 159px
}
.bh-r-ring A {
	LINE-HEIGHT: 29px; WIDTH: 160px; DISPLAY: block; BACKGROUND: url(../images/zhong.jpg) no-repeat; HEIGHT: 29px; COLOR: #fff !important
}
.bh-p-yong {
	WIDTH: 925px; HEIGHT: 130px; PADDING-TOP: 10px
}
.bh-p-yong-left {
	WIDTH: 456px; FLOAT: left; HEIGHT: 130px; MARGIN-RIGHT: 6px; _margin-right: 4px
}
.bh-p-yong-title {
	WIDTH: 456px; HEIGHT: 25px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.bh-p-sant {
	MARGIN-TOP: 6px; WIDTH: 560px; HEIGHT: 100px
}
.bh-p-sant-left {
	WIDTH: 160px; FLOAT: left; HEIGHT: 100px; MARGIN-LEFT: 6px; MARGIN-RIGHT: 5px; _margin-left: 5px
}
.bh-p-sant-left UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.bh-p-sant-left UL LI {
	LINE-HEIGHT: 24px; TEXT-INDENT: 8px; WIDTH: 200px; BACKGROUND: url(../images/san.png) no-repeat left 50%; HEIGHT: 24px
}
.bh-o-chant {
	LINE-HEIGHT: 26px; MARGIN: 10px auto 0px; WIDTH: 965px; HEIGHT: 26px; FONT-SIZE: 12px
}
.bh-o-wat {
	MARGIN: 10px auto 0px; WIDTH: 965px; HEIGHT: auto
}
.bh-o-tiat {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-LEFT: 10px; WIDTH: 190px; HEIGHT: 24px; COLOR: #445a8b; FONT-SIZE: 13px; BORDER-TOP: #ccc 1px solid; FONT-WEIGHT: bold; PADDING-TOP: 6px
}
.bh-o-where {
	BORDER-BOTTOM: medium none; WIDTH: 200px; BACKGROUND: #f6f6f6; HEIGHT: auto
}
.bh-o-shant {
	MARGIN: 0px auto; WIDTH: 200px; HEIGHT: auto; PADDING-TOP: 12px
}
.bh-o-shant UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.bh-o-shant UL LI {
	BORDER-BOTTOM: medium none; LINE-HEIGHT: 28px; TEXT-INDENT: 22px; WIDTH: 200px; DISPLAY: block; BACKGROUND: url(../images/yy.jpg) no-repeat; HEIGHT: 24px; FONT-SIZE: 12px; BORDER-TOP: medium none
}
.bh-o-shant UL LI A {
	COLOR: #333; TEXT-DECORATION: none
}
.bh-o-shant UL LI A:hover {
	LINE-HEIGHT: 28px; TEXT-INDENT: 22px; WIDTH: 200px; DISPLAY: block; BACKGROUND: url(../images/red.jpg) no-repeat; HEIGHT: 24px; COLOR: #cc0000
}
.bh-o-show A {
	LINE-HEIGHT: 28px; TEXT-INDENT: 22px; WIDTH: 200px; DISPLAY: block; BACKGROUND: url(../images/red.jpg) no-repeat; HEIGHT: 24px; COLOR: #cc0000 !important
}
.www_zzjs_net {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 200px; HEIGHT: auto
}
.www_zzjs_net LI {
	BORDER-BOTTOM: #ccc 1px solid; MARGIN-BOTTOM: 1px; BORDER-TOP: #ccc 1px solid
}
.www_zzjs_net LI H2 {
	LINE-HEIGHT: 30px; PADDING-LEFT: 20px; WIDTH: 180px; BACKGROUND: #fff; HEIGHT: 30px; COLOR: #445a8b; FONT-SIZE: 13px; CURSOR: pointer
}
.content {
	WIDTH: 200px; BACKGROUND: #f6f6f6; HEIGHT: auto
}
.content P {
	MARGIN: 12px
}
.bh-o-right {
	WIDTH: 751px; FLOAT: left; HEIGHT: auto; MARGIN-LEFT: 7px
}
.bh-o-tue {
	WIDTH: 751px; HEIGHT: 181px
}
.bh-o-tant {
	LINE-HEIGHT: 40px; WIDTH: 751px; BACKGROUND: url(../images/xx.jpg) repeat-x 50% bottom; HEIGHT: 40px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.bh-o-tantte {
	TEXT-ALIGN: left; TEXT-INDENT: 12px; BACKGROUND: url(../images/lan.jpg) no-repeat left 50%
}
.bh-o-nant {
	MARGIN: 20px auto 0px; WIDTH: 715px; HEIGHT: auto; FONT-SIZE: 12px
}
.bh-o-nant SPAN {
	COLOR: #fff
}
.bh-o-sit {
	MARGIN: 12px auto 0px; WIDTH: 734px; HEIGHT: auto
}
.bh-o-sp {
	WIDTH: 734px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../images/xx.jpg) repeat-x 50% bottom; HEIGHT: 130px
}
.bh-o-sp-left {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 145px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 110px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 1px
}
.bh-o-sp-right {
	WIDTH: 570px; FLOAT: right; HEIGHT: 115px
}
.bh-o-sp-tiat {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; WIDTH: 570px; HEIGHT: 75px; FONT-SIZE: 12px;overflow:hidden;
}
.bh-o-sp-tiat SPAN {
	COLOR: #cc0000; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.bh-o-xiangt {
	TEXT-ALIGN: right; WIDTH: 570px; HEIGHT: 39px
}
.bh-o-shuw {
	MARGIN: 12px auto 0px; WIDTH: 735px; HEIGHT: auto;
}
.bh-o-shuw-left {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 362px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 260px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 1px
}
.bh-o-shuw-right {
	TEXT-ALIGN: left; WIDTH: 340px; FLOAT: right; HEIGHT: auto;
}
.bh-o-sk {
	MARGIN: 12px auto 0px; WIDTH: 300px; HEIGHT: auto; OVERFLOW: hidden
}
.bh-o-sk UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.bh-o-sk UL LI {
	LINE-HEIGHT: 25px; TEXT-INDENT: 12px; WIDTH: 300px; BACKGROUND: url(../images/dian.jpg) no-repeat left 50%; HEIGHT: 25px; FONT-SIZE: 12px; OVERFLOW: hidden
}
.bh-o-suat {
	BORDER-BOTTOM: #660000 2px solid; TEXT-ALIGN: left; MARGIN: 12px auto 0px; WIDTH: 735px; HEIGHT: 27px
}
.bh-o-suat UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.bh-o-suat UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; WIDTH: 84px; BACKGROUND: url(../images/sia.jpg) no-repeat; FLOAT: left; HEIGHT: 27px; FONT-WEIGHT: bold; MARGIN-RIGHT: 4px
}
.bh-o-suat UL LI A {
	COLOR: #333; TEXT-DECORATION: none
}
.bh-o-suat UL LI A:hover {
	WIDTH: 84px; DISPLAY: block; BACKGROUND: url(../images/dang.jpg) no-repeat; HEIGHT: 27px; COLOR: #fff
}
.bh-o-bf A {
	WIDTH: 84px; DISPLAY: block; BACKGROUND: url(../images/dang.jpg) no-repeat; HEIGHT: 27px; COLOR: #fff !important
}
.bh-h-hez {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; MARGIN: 12px auto 0px; WIDTH: 735px; HEIGHT: auto; FONT-SIZE: 12px
}
.bh-h-han {
	TEXT-ALIGN: left; MARGIN: 12px auto 0px; WIDTH: 735px; HEIGHT: auto
}
.bh-h-ant {
	WIDTH: 735px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../images/xx.jpg) repeat-x 50% bottom; HEIGHT: 92px
}
.bh-h-ant-left {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 160px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 73px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 1px
}
.bh-h-ant-right {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; WIDTH: 552px; FLOAT: right; HEIGHT: 75px
}
.bh-h-ant-right SPAN {
	COLOR: #cc0000; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.bh-c-shuz {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 516px; WIDTH: 180px; PADDING-RIGHT: 20px; HEIGHT: 22px; CLEAR: both; PADDING-TOP: 30px
}
.bh-c-shuz A {
	BORDER-BOTTOM: #e2e2e2 1px solid; BORDER-LEFT: #e2e2e2 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #ffffff; COLOR: #7c7764; BORDER-TOP: #e2e2e2 1px solid; BORDER-RIGHT: #e2e2e2 1px solid; TEXT-DECORATION: none; PADDING-TOP: 3px
}
.bh-c-shuz A:hover {
	BACKGROUND: #cc0000; COLOR: #fff
}
.bh-c-chan {
	TEXT-ALIGN: left; MARGIN: 12px auto 0px; WIDTH: 720px; HEIGHT: auto
}
.bh-c-chan-ta {
	WIDTH: 720px; MARGIN-BOTTOM: 10px; HEIGHT: 132px
}
.bh-c-chan-left {
	MARGIN-TOP: 10px; WIDTH: 352px; BACKGROUND: #f8f8f8; FLOAT: left; HEIGHT: 132px; MARGIN-RIGHT: 8px
}
.bh-c-chat {
	BORDER-BOTTOM: #dadada 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #dadada 1px solid; PADDING-BOTTOM: 10px; MARGIN: 12px auto 0px; WIDTH: 723px; BACKGROUND: #f5f5f5; HEIGHT: auto; BORDER-TOP: #dadada 1px solid; BORDER-RIGHT: #dadada 1px solid
}
.bh-c-chat-top {
	LINE-HEIGHT: 25px; MARGIN: 0px auto; WIDTH: 685px; HEIGHT: 25px; COLOR: #cc0000; FONT-SIZE: 14px; PADDING-TOP: 10px
}
.bh-c-liate {
	MARGIN: 10px auto 0px; WIDTH: 652px; HEIGHT: auto
}
.bh-c-liate UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.bh-c-liate UL LI {
	LINE-HEIGHT: 24px; TEXT-INDENT: 12px; WIDTH: 652px; DISPLAY: block; BACKGROUND: url(../images/sy.jpg) no-repeat left 50%; HEIGHT: 24px; FONT-SIZE: 12px
}
.bh-c-liate UL LI A {
	COLOR: #445a8b; TEXT-DECORATION: none
}
.bh-c-liate UL LI A:hover {
	COLOR: #900
}
.bh-c-chut {
	TEXT-ALIGN: left; MARGIN: 12px auto 0px; WIDTH: 720px; HEIGHT: auto
}
.bh-c-chut-spat {
	HEIGHT: 25px; COLOR: #cc0000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.bh-c-chut-syt {
	MARGIN-TOP: 8px; HEIGHT: 25px; COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.bh-c-snt {
	MARGIN-TOP: 12px; WIDTH: 720px; HEIGHT: auto; FONT-SIZE: 12px
}
.bh-c-snt UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.bh-c-snt UL LI {
	LINE-HEIGHT: 25px; TEXT-INDENT: 12px; WIDTH: 720px; BACKGROUND: url(../images/dian.jpg) no-repeat left 50%; HEIGHT: 25px
}
.bh-c-new {
	TEXT-ALIGN: left; MARGIN: 12px auto 0px; WIDTH: 735px; HEIGHT: auto
}
.bh-c-new UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.bh-c-new UL LI {
	BORDER-BOTTOM: #ccc 1px dashed; LINE-HEIGHT: 30px; TEXT-INDENT: 12px; WIDTH: 735px; DISPLAY: block; BACKGROUND: url(../images/dian.jpg) no-repeat left 50%; HEIGHT: 30px
}
.bh-c-left {
	FLOAT: left
}
.bh-c-right {
	FLOAT: right
}
.bh-c-show {
	BORDER-BOTTOM: #f1f1f1 1px solid; TEXT-ALIGN: center; LINE-HEIGHT: 40px; MARGIN: 12px auto 0px; WIDTH: 680px; HEIGHT: 40px; COLOR: #cc0000; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.bh-c-xiaob {
	TEXT-ALIGN: center; LINE-HEIGHT: 23px; MARGIN: 10px auto 0px; WIDTH: 300px; HEIGHT: 23px; COLOR: #666; FONT-SIZE: 12px
}
.bh-c-wenzi {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; MARGIN: 10px auto 0px; WIDTH: 690px; HEIGHT: auto
}
#nav LI {
	FLOAT: left
}
#nav A {
	TEXT-ALIGN: center; WIDTH: 100px; DISPLAY: block; FONT-SIZE: 12px
}
#nav LI UL {
	POSITION: absolute; TEXT-ALIGN: left; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; WIDTH: 132px; MARGIN-BOTTOM: 2px; BORDER-TOP: 1px; LEFT: -999em
}
#nav LI UL A {
	TEXT-ALIGN: left; FILTER: alpha(opacity=70); TEXT-INDENT: 28px; WIDTH: 132px; DISPLAY: block; MARGIN-BOTTOM: 1px; BACKGROUND: url(../image/ha.jpg) no-repeat; opacity: 0.7
}
#nav LI UL A:hover {
	Z-INDEX: 999; FILTER: alpha(opacity=70); PADDING-BOTTOM: 0px; TEXT-INDENT: 28px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 132px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/hyt.jpg) no-repeat; COLOR: white; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 0px; opacity: 0.7
}
#nav LI:hover UL {
	LEFT: auto
}
#nav LI.sfhover UL {
	LEFT: auto
}
#jsddm {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#jsddm LI {
	LIST-STYLE-TYPE: none; FONT: 12px Tahoma, Arial; FLOAT: left; LIST-STYLE-IMAGE: none
}
#jsddm LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; WIDTH: 100px; DISPLAY: block; WHITE-SPACE: nowrap; HEIGHT: 28px; COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#jsddm LI A:hover {
	
}
#jsddm LI UL {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VISIBILITY: hidden; PADDING-TOP: 0px
}
#jsddm LI UL LI {
	DISPLAY: inline; FLOAT: none
}
#jsddm LI UL LI A {
	TEXT-ALIGN: left; FILTER: alpha(opacity=70); LINE-HEIGHT: 24px; TEXT-INDENT: 28px; WIDTH: 100px; MARGIN-BOTTOM: 2px; BACKGROUND: url(../images/ha.jpg) no-repeat; HEIGHT: 24px; COLOR: #24313c; opacity: 0.7
}
#jsddm LI UL LI A:hover {
	TEXT-ALIGN: left; FILTER: alpha(opacity=70); LINE-HEIGHT: 24px; TEXT-INDENT: 28px; WIDTH: 100px; BACKGROUND: url(../images/hyt.jpg) no-repeat; HEIGHT: 24px; COLOR: #fff; opacity: 0.7
}
.bh-p-banner {
	MARGIN: 0px auto 0px; WIDTH: 100%; HEIGHT: 260px; CLEAR: both
}
.bh-s-showt{ width:100%; height:142px; background:url(ty.jpg) no-repeat;}
.bh-s-kant{ width:758px; height:39px; float:left; margin-top:25px;}
.bh-s-kunt{ width:178px; height:auto; float:right;}